.m0l0i
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.m0l0o
{
    TEXT-DECORATION: none
}
.m0l1i
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.m0l1o
{
    BORDER-RIGHT: #ffffff 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    BORDER-LEFT: #ffffff 1px solid;
    BORDER-BOTTOM: #ffffff 1px solid;
    TEXT-DECORATION: none
}
.m0l2i
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px;
    FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.m0l2o
{
    BORDER-RIGHT: #ffffff 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    BORDER-LEFT: #ffffff 1px solid;
    BORDER-BOTTOM: #ffffff 1px solid;
    TEXT-DECORATION: none
}
body
{
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #000000
}
TABLE
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana, Arial
}
table        {  }
TABLE.footer
{
    BORDER-RIGHT: #000000;
    BORDER-TOP: #000000;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    BORDER-LEFT: #000000;
    COLOR: white;
    BORDER-BOTTOM: #000000;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #289728
}
A.trsfooter
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #b8c6d4;
    FONT-FAMILY: Verdana, Arial
}
TABLE.data
{
    BORDER-RIGHT: black 3pt;
    PADDING-RIGHT: 5px;
    BORDER-TOP: black 3pt;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: black 3pt;
    WIDTH: 700px;
    COLOR: black;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: black 3pt;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #f0e68c
}
TABLE.customtable
{
    WIDTH: 700px;
    COLOR: black;
}

H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 25pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial
}